tbb::internal::enable_if< Condition, T > Struct Template Reference

Enables one or the other code branches. More...

`#include <_template_helpers.h>`

Collaboration diagram for tbb::internal::enable_if< Condition, T >:

## Detailed Description

### template<bool Condition, typename T = void>
struct tbb::internal::enable_if< Condition, T >

Enables one or the other code branches.

Definition at line 34 of file _template_helpers.h.

The documentation for this struct was generated from the following file:

- _template_helpers.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.